.bg-white {
  background-color: #0065b2!important;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #393939;
}

.navbar-light .navbar-nav .nav-link {
  color: #000000;
}

.navbar-light .navbar-toggler {
  color: rgba(0,0,0,.55);
  border-color: rgba(0,0,0,.1);
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

body {
  padding-top: 0px;
}

.form {
  padding-top: 150px;
}

a {
}

.navbar-brand {
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  text-decoration: none;
  white-space: nowrap;
  margin-left: 3rem;
}

.navbar-nav {
  display: flex;
  flex-direction: column;
  list-style: none;
}

a {
}

body {
  margin: 0;
  font-family: var(--bs-font-sans-serif);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  text-align: center;
}

.links {
  color: #0d6efd;
  text-decoration: blink;
}

.visi {
  font-size: 12px;
}

@media (max-width: 600px) {
  .h1, h1 {
    font-size: 15px;
  }
}

.visi {
  height: 400px;
  padding-top: 40px;
  margin: 0 0 40px 70px;
  text-align: center;
}

.form-control.is-invalid, .was-validated .form-control:invalid {
  border-color: #d0d0d0;
  padding-right: calc(1.5em + .75rem);
  background-image: url([svg]);
  background-repeat: no-repeat;
  background-position: right calc(.375em + .1875rem) center;
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

@media (max-width: 500px) {
  #h1 {
    font-size: 10px;
  }
}

.dp {
}

.people1 {
}

.item {
  margin-left: auto;
  margin-right: auto;
}

